.profile h3,
.resume h3 {
	font-size: 16px;
	color: #2c383c;
	margin: 0px;
}

.profile p,
.spreekbeurten p {
	margin-bottom: 17px;
	font-size: 15px;
	line-height: 24px;
	color: #828282;
}

.spreekbeurten,
.agenda {
	padding-bottom: 30px;
}

.spreekbeurten ul {
	margin-top: 1em;
	margin-bottom: 1em;
}

.agenda p:not(first-child) {
	padding-top:12px;
}
.agenda .details i.fa {
	width: 24px;
	text-align: center;
}

body.bg {
	background: url('/images/klaagmuur-bw.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	height: auto;
}

li.history h5,
li.history p,
li.history span {
	color: #c0c0c0 !important;
}
